[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

installing 3d support (glide,opengl) for my banshee card under xfree 3.3.6

Hey folks,

i want to use my banshee card with 3d support under xfree 3.3.6 (because i 
want to stay at my stable potato distribution, so i can't install xfree4, or?)

OpenGL seems to work, the opengl screensaver under kde work. But there 
doesn't seem to be any glide support, because neither "test3Dfx" works, nor 
exists a /dev/3dfx Device.
Any hints? Every glide package seems to be installed....


	Jan Torben

     | http://www.jtheuer.de (Elektronik, Perl, Linux)|
     |           mail: webmaster@jtheuer.de           |

VISIT: http://www.radiotux.de  - Das Internetradio rund um Linux
       http://www.kdevelop.org - Entwicklung unter KDE

Reply to: